<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="DPMAregisterSoapBinding" maxReceivedMessageSize="2147483647" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://dpmaconnect.dpma.de/dpmaws/services/DPMAregisterMarkeService"
                binding="basicHttpBinding" bindingConfiguration="DPMAregisterSoapBinding"
                contract="DPMA.Marke.DPMAregister" name="DPMAregister" />
        </client>
    </system.serviceModel>
  <appSettings>
    <add key="username" value="TestBrainpool"/>
    <add key="password" value="09Test2015"/>
    <add key="query" value="(INH=&quot;BRAINPOOL&quot; OR ANM=&quot;BRAINPOOL&quot;) AND (DB=DE OR DB=EM OR DB=IR)"/>
    <add key="connstring" value="Data Source=172.24.12.41\tests;Initial Catalog=DD_ECM;Persist Security Info=True;User ID=sa;Password=dd"/>
    <add key="database" value="DD_ECM" />
  </appSettings>
</configuration>